@import url("../../../common/css/common.css");

.list_circle_wrap {
  list-style: none;
}

.list_circle_wrap li .list_circle,
.list_text_number li:last-child .list_circle {
  margin-left: 12px;
}

.list_circle_wrap li a {
  text-decoration: none;
}

.list_circle_wrap li a:hover {
  text-decoration: underline;
}

.list_text_number li {
  font-weight: bold;
}

/* リスト(1)、(2)… */
.list_text_number {
  list-style: none;
}

.list_text_number li {
  line-height: 1.5;
}

.list_text_number > li:not(:last-child) {
  margin-bottom: 10px;
  padding-left: 42px;
  text-indent: -42px;
}

.list_text_number > li:last-child p {
  padding-left: 42px;
  text-indent: -42px;
  margin-bottom: 10px;
}

@media screen and (min-width: 750px) {
  .list_text_number > li:not(:last-child),
  .list_text_number > li:last-child p {
    padding-left: 43px;
    text-indent: -43px;
  }
}
/* リスト(1)、(2)… end */
